/* 
 * FileImage
 *
 * A GraphicImage subclass that represents a file
 *
 * You may freely copy, distribute and reuse the code in this example.
 * This code is provided AS IS without warranty of any kind, expressed 
 * or implied, as to its fitness for any particular use.
 *
 * Copyright 1995 Ralph Zazula (rzazula@next.com).  All Rights Reserved.
 *
 */

#import "GraphicImage.h"

@interface FileImage:GraphicImage
{
    char	*fileName;
}

- initForImage:image fileName:(const char *)name;
- readRichText:(NXStream *)stream forView:view;
- performDoubleClickAction;

@end
