/* 
 * RZSimpleString - a lightweight, archivable, immutable string class
 *
 * You may freely copy, distribute and reuse the code in this example.
 * This code is provided AS IS without warranty of any kind, expressed 
 * or implied, as to its fitness for any particular use.
 *
 * Copyright 1995 Ralph Zazula (rzazula@next.com).  All Rights Reserved.
 *
 */

#import <objc/Object.h>

@interface RZSimpleString : Object
{
	char *data;
}

- init;
- initWith:(const char *)format, ...;
- free;
- (const char *)string;
- write:(NXTypedStream *)ts;
- read:(NXTypedStream *)ts;

@end
