/*
 * RZSortableObjects - This protocol defines a method implemented 
 * 	by all objects that want to be inserted into an RZSortedList.
 * 	The sortIndex method returns an integer used to compare objects
 * 	and determine sort order.
 *
 * You may freely copy, distribute and reuse the code in this example.
 * This code is provided AS IS without warranty of any kind, expressed 
 * or implied, as to its fitness for any particular use.
 *
 * Copyright 1995 Ralph Zazula (rzazula@next.com).  All Rights Reserved.
 *
 */

@protocol RZSortableObjects
- (unsigned int)sortIndex;
@end
