/* 
 * RZSortedList - support object for the RZBrowserCell, a List that
 * 	can sort itself in a generic way (it depends on its constituent
 *		objects to conform to the RZSortableObjects protocol)
 *
 * You may freely copy, distribute and reuse the code in this example.
 * This code is provided AS IS without warranty of any kind, expressed 
 * or implied, as to its fitness for any particular use.
 *
 * Copyright 1995 Ralph Zazula (rzazula@next.com).  All Rights Reserved.
 *
 */

#import "RZRefCountedList.h"
#import "RZSortableObjects.h"

@interface RZSortedList : RZRefCountedList
{
}

- insertObject:anObject at:(unsigned)index;
- replaceObjectAt:(unsigned)index with:newObject;
- addObject:(id <RZSortableObjects>)anObject;

@end

